@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);




body{
  direction: rtl;
  unicode-bidi: embed;

}

.articles{
    font-size: 16px;
}


/* Fonts */

@import url( theano-didot/stylesheet.css );
@import url( https://fonts.googleapis.com/css?family=Merriweather:400,300,700 );

/* General Element Styling */

::selection, ::-moz-selection {
   background: #2683ae;
   color: #fff;
}

* { 
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box; 
	   		box-sizing: border-box; 
}

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { 
	margin: 0; 
	padding: 0; 
}

body {
	color: #2a2a2b;
	font: 62.5%/1.6 "Helvetica Neue", Helvetica, Arial, sans-serif;

	-webkit-font-smoothing: antialiased;
}

h1 {
 font-family: "Alef Hebrew";
font-size: 4em;
	font-weight: 900;
	letter-spacing: 0px;
	line-height: 30px;
}

	h1 a {
		color: #454546;
		font-size: 1.5em;
	}
	
	.hidden-title {
		line-height: 0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		padding: 0;
		position: absolute;
	}

h2 {
	
  font-family: "Alef Hebrew";
	font-size: 3em;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 64px;
}

h3 {
	font-family: "Alef Hebrew", serif;
	font-size: 2.4em;
	font-weight: 200;
	letter-spacing: -1px;
	padding: 15px 0 20px;
}

	h3 a {
		font-size: 1.0em;
	}

h4 {
font-family: "Alef Hebrew", serif;
color: #454546;
	font-size: 1.6em;
	padding: 0 0 14px;
}

	h4 a {
		font-size: 1.0em;
	}

h5 {
	color: #676768;
	font-size: 1.1em;
	letter-spacing: 1px;
	padding: 0 0 14px;
	text-transform: uppercase;
}

h6 {
	font-size: 1.1em;
	font-weight: 400;
	padding: 0 0 35px;
	text-transform: uppercase;
}

p {
	  font-family: "Alef Hebrew",
font-size: 50em;
	line-height: 26px;
	padding: 0 0 20px;
}

a {
	color: #2683ae;
	outline: none;
	text-decoration: none;
	
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}

	p a {
		font-size: 1.0em;
	}
	
	a img {
		border: 0;
	}
	
img {
}
	
ul {
	list-style-type: none;
}

ol {
	list-style-type: decimal;
}

li {

}

input, textarea {
	background-color: #fff;
	border: 1px solid #c7c9ca;
	color: #2a2a2b;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: 900;
	margin: 0;
	padding: 10px;

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 1px;

	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
}

textarea {
	overflow: auto;
	resize: none;
}

input:focus, textarea:focus {
	outline: none;
}

input[type=submit], .submit, #submit {
	color: #2683ae;
	cursor: pointer;
}

blockquote {
	font-family: "Merriweather", serif;
	font-size: 2.0em;
	letter-spacing: -1px;
	line-height: 27px;
	margin: 35px 0 70px -100px;
}

	blockquote p {
		font-size: 1.0em;
		padding: 0;
	}
	
pre {
	background-color: #f8f8f9;
	border-left: 2px solid #e7e7e7;
	cursor: text;
	font-family: Monaco, Courier, "Courier New", monospace;
	font-size: 1.4em;
	margin: 0 0 35px -50px;
	padding: 10px 0 10px 50px;
}

.clearfix {
	clear: both;
}

.notice {
	display: block;
	font-size: 1.2em;
}

/* Header Styling */

header {
	background-color: #f6f6f6;
	border-bottom: 1px solid #ddd;
}

	header section {
		margin: 0 auto;
		max-width: 1000px;
		padding: 35px 0 0;
	}

		.logo-title {
			float: right;
			padding: 0 0 0 100px;
			width: 67%;
		}
	
		.logo {
			display: block;
			margin: 0 0 35px;
			max-width: 100%;
		}

			.logo a {
				border: 0;
				display: block;
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
			}

		.header-search {
			float: left;
			padding: 0 100px 0 0;
			width: 33%;
		}

		.header-search-mobile {
			display: none;
			width: 100%;
		}

		.header-search .searchform {
			float: left;
			width: 80px;
		}

		.header-search-mobile .searchform {
			width: 100%;
		}
	
header nav {
	border-top: 1px solid #e7e7e7;
	padding: 0 100px 16px;
	position: relative;
}

header .menu {
	float: right;
	margin: 0 -100px;
	padding: 15px 100px 0;
	position: relative;
	z-index: 9999;
}

	header nav li {
		float: right;
		padding: 0 30px 0 0;
		position: relative;
	}
		
		header nav a {
			display: block;
			font-size: 1.3em;
			font-weight: 700;
			letter-spacing: 1px;
			text-transform: uppercase;
		}
		
	header nav li ul {
		border-bottom: 1px solid #e7e7e7;
		border-top: 0;
		cursor: pointer;
		display: none;
		left: -16px;
		margin: 0px 0 0;
		padding: 21px 0 0;
		position: absolute;
		top: 12px;
	}
	
		header nav li li {
			background-color: #f8f8f9;
			border: 1px solid #e7e7e7;
			border-top: 0;
			border-bottom: 0;
			float: none;
			padding: 10px 15px;
			width: 200px;
		}
		
	header nav li:hover ul {
		display: block;
	}
	
	#dropdown-menu {
		background: url( img/menu.png ) 0 16px no-repeat;
		color: #2a2a2b;
		display: none;
		float: right;
		font-size: 1.1em;
		font-weight: 900;
		padding: 15px 0 0 32px;
		text-transform: uppercase;
	}

	nav .mobile-menu {
		border-top: 1px solid #e7e7e7;
		display: none;
		float: none;
		padding: 20px 0;
		position: relative;
		top: 15px;
	}

		nav .mobile-menu .menu {
			float: none;
		}

		nav .mobile-menu li {
			display: block;
			float: none;
			font-size: 1.1em;
			padding: 0;
		}

		nav .mobile-menu li a {
			padding: 0;
		}

		nav .mobile-menu li ul {
			border: 0;
			display: block;
			left: 0;
			padding: 5px 0 5px 20px;
			position: relative;
			top: 0;
		}

			nav .mobile-menu li ul li {
				background-color: transparent;
				border: 0;
				font-size: 1.0em;
				padding: 0;
			}
	
/* Content Wrapper */

.content {
	margin: 0 auto;
	max-width: 1000px;
	padding: 70px 0 0;
}

.footer {
	margin: 0 auto;
	max-width: 1000px;
	padding: 0 0 35px;
}

	.footer h4 {
		font-size: 1.1em;
		letter-spacing: 1px;
		text-align: center;
		padding: 0;
		text-transform: uppercase;
	}

/* Standard Page (And Minor Page Customizations) */

.standard-page {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 35px;
	padding: 0 100px;
}

	.standard-page .featured-image {
		margin: 0 0 70px;
	}

	.page h2 {
		text-align: right;
	}

	.standard-page p {
  font-family: "Alef Hebrew";
	font-size: 2em;


	}

	.standard-page ul{
  font-family: "Alef Hebrew";
	font-size: 2em;
padding-right: 32px;
    padding-bottom: 25px;
list-style-type: square;

}


	.standard-page ol{
  font-family: "Alef Hebrew";
	font-size: 2em;
padding-right: 32px;
    padding-bottom: 25px;

}

	.standard-page H1 {
  margin: 10px;
	}


		
/* Widgets */

/* Widgets Header */

.widget-tabs {
	border: 1px solid #eaeced;
	border-left: 0;
	border-right: 0;
	display: block;
	margin: 0;
	padding: 14px 100px;
	position: relative;
	text-align: center;
	z-index: 10000;
}

	.widget-tabs ul {
	}

	.widget-tabs li {
		border-bottom: 0;
		display: inline;
		font-size: 1.1em;
		font-weight: 900;
		letter-spacing: 1px;
		padding: 0 21px;
		text-transform: uppercase;
	}

	.widget-tabs .condensed-list {
		background: rgba( 255, 255, 255, .90 ) url( img/dropdown.png ) right 20px no-repeat;
		border-bottom: 1px solid #eaeced;
		border-left: 1px solid #eaeced;
		border-right: 1px solid #eaeced;
		cursor: pointer;
		left: 0;
		margin: -14px 0;
		padding: 14px 100px;
		position: absolute;
		width: 100%;
		text-align: center;
	}

		.widget-tabs .condensed-list li {
			display: none;
			padding: 0;
		}

		.widget-tabs .condensed-list li.active-tab {
			display: block;
		}

		.widget-tabs .condensed-list:hover li {
			display: block;
		}

	li.active-tab {
	}

	li.end-tab {
	}

		.widget-tabs a {
			color: #676768;
			font-size: 1.0em;
		}

		li.active-tab a {
			color: #454546;
		}

/* Widgets */

.widgetized-area {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 35px;
	padding: 0 100px;
}

.widgets-area {
	position: relative;
}

.widget {
	left: 0;
	list-style-type: none;
	opacity: 0;
	padding: 70px 0 56px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
	
	-webkit-transition: all .1s ease;
	   -moz-transition: all .1s ease;
		 -o-transition: all .1s ease;
			transition: all .1s ease;
}

	.active-section {
		opacity: 1;
		z-index: 11;
	}

	.widget li {
		float: right;
		font-size: 1.2em;
		width: 25%;
	}
	
	.widget h5 {
		display: none;
		padding: 0 0 15px;
	}
	
	.widget a {
		display: block;
		font-size: .925em;
		font-weight: 900;
		padding: 0 20px 14px 0;
		text-decoration: none;
		text-transform: uppercase;
	}
	
	.widget p {
		font-size: 1.2em;
		padding: 0 20px 21px 0;
	}

		.widget p a {
			display: inline;
			font-size: 1.0em;
			font-weight: 400;
			padding: 0;
			text-transform: none;
		}
	
	/* Authors Widget */
	
	.widget_authors {
	}
	
		.widget_authors li.two-column {
			min-height: 100px;
			width: 50%;
		}
		
		.widget_authors li.clearfix {
		}

		.mini-author-bio {
			padding: 0 0 70px 135px;
		}
		
			.mini-author-bio a {
				padding: 7px 0 14px;
			}
		
			.mini-author-bio p {
				line-height: 21px;
				padding: 0;
			}

	/* Series Widget */

	.widget_series li {
		padding: 0 0 35px;
		width: 100%;
	}
	
		.widget_series p {
			padding: 0;
		}
	
	/* Tags Widget */
	
	.content .widget_tag_cloud .tagcloud a {
		border: 2px solid #eee;
		border-radius: 5px;
		display: block;
		float: left;
		font-size: 1.1em !important;
		font-weight: 900;
		letter-spacing: 1px;
		margin: 0 2px 2px 0;
		padding: 6px 30px;
	}
		
	/* Text Widget */
	
	.widget_text p {
		font-size: 1.4em;
	}
	
	/* Calendar Widget */
	
	.widget_calendar {
		border-collapse: collapse;
	}
	
		.widget_calendar table {
			width: 100%;
		}
	
			.widget_calendar caption {
				font-family: "Merriweather";
				font-size: 2.4em;
				font-weight: 200;
				letter-spacing: -1px;
				padding: 0 0 70px;
			}
			
			.widget_calendar thead th {
				background-color: #f2f4f5;
				font-size: 1.1em;
				padding: 4px 0;
			}
			
			.widget_calendar tbody td {
				font-size: 1.2em;
				text-align: center;
				padding: 7px 0;
			}
			
				.widget_calendar tbody td a {
					font-size: 1.0em;
					padding: 0;
				}
			
			.widget_calendar tfoot td {
				font-size: 1.1em;
				text-align: center;
			}
			
				.widget_calendar tfoot td a {
					display: block;
					padding: 35px 0 0;
					text-transform: uppercase;
				}

	/* Comments Widget */

	.widget_recent_comments li {
		color: #676768;
		font-size: 1.1em;
		font-weight: 900;
		letter-spacing: 1px;
		text-transform: uppercase;
	}

	.widget_recent_comments li a {
		display: block !important;
		font-size: 1.0em;
	}

	/* RSS Widget */

	.widget_rss li {
		width: 100%;
	}

		.widget_rss li a {
			padding: 0 0 35px;
		} 

		.widget_rss li .rss-date {
			color: #676768;
			display: block;
			font-size: .925em;
			font-weight: 900;
			margin-top: -35px;
			padding: 0 0 35px;
			text-transform: uppercase;
		}

		.widget_rss li .rssSummary {
			font-size: 1.2em;
			margin-top: -21px;
			padding: 0 0 35px;
		}

		.widget_rss li cite {
			color: #676768;
			display: block;
			font-size: .925em;
			font-style: normal;
			font-weight: 900;
			margin-top: -21px;
			padding: 0 0 35px;
			text-transform: uppercase;
		}
				
/* Column Layouts */

.two-column {
	float: left;
	padding-right: 30px;
	width: 50%;
}

.three-column {
	float: left;
	padding-right: 30px;
	width: 33.3333333%;
}

.four-column {
	float: left;
	padding-right: 20px;
	width: 25%;
}

.six-column {
	float: left;
	padding-right: 15px;
	width: 16.666666667%;
}

.two-column img, .three-column img, .four-column img, .six-column img {
	height: auto;
	max-height: auto;
	max-width: 100%;
	min-height: auto;
	min-width: auto;
}

/* Article */

article {
	padding: 0 100px 40px;
	position: relative;
}

	.featured-alignleft {
		float: left;
		margin: 0 0 35px;
		padding: 0 40px 0 0;
		width: 32.5%;
	}
	
	.featured-alignright {
		float: right;
		margin: 0 0 35px;
		padding: 0 0 0 40px;
		width: 32.5%;
	}
	
	.featured-alignfull {
		margin: 0 0 0 -100px;
	}
	
		.featured-image img {
			height: auto;
			max-width: 100%;
			width: auto;
		}
	
	.article-header {
		float: left;
		width: 67.5%;
	}
	
	.article-header-alignfull {
		float: none;
		padding: 70px 0 0;
		width: 100%;
	}

	.hide_title {
		line-height: 0;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		padding: 0;
		position: absolute;
		
	}
	
	.author-details p {
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 1.1em;
		font-weight: 900;
		letter-spacing: 1px;
		padding: 0 0 14px;
		text-transform: uppercase;
	}
	
	.excerpt {
		margin-top: -10px;
		padding: 0 0 35px;
	}
	
		.excerpt p {
			font-family: "Merriweather", serif;
			font-size: 2.4em;
			font-weight: 200;
			letter-spacing: -1px;
			line-height: 36px;
		}
		
	article img {
		height: auto;
		max-width: 100%;
	}
		
	article h5 {
		padding: 0 0 21px;
	}
	
	article ul {
		font-size: 1.4em;
		list-style-type: none;
		padding: 0 0 35px;
	}
	
	article ol {
		font-size: 1.4em;
		list-style-position: inside;
		padding: 0 0 35px;
	}
	
		article ol li {
			padding: 0 0 7px 0;
		}
	
	.citation-link {
		font-size: .925em;
		font-weight: 900;
	}
		
	.cite-item {
		display: block;
		font-size: 1.1em;
		font-style: normal;
		padding: 0 0 7px;
		text-transform: uppercase;
		
		-webkit-transition: all .2s ease;
		   -moz-transition: all .2s ease;
			 -o-transition: all .2s ease;
				transition: all .2s ease;
	}

		.cite-item a {
			font-size: 1.0em;
		}
	
	.article-info {
		border-top: 1px solid #e7e7e7;
		border-bottom: 1px solid #e7e7e7;
		margin: 35px -100px 0;
		padding: 21px 100px;
		text-align: center;
	}
	
		.article-info h4 {
			color: #676768;
			font-size: 2.0em;
			font-weight: 400;
			letter-spacing: -1px;
			padding: 0;
		}
		
/* Article Actions */

.article-actions {
	position: absolute;
	right: 0;
	top: 0;
}

	.article-actions li {
		background-color: #f3f6f7;
		height: 50px;
		margin-bottom: 5px;
		width: 50px;

		-webkit-border-radius: 50px;
		   -moz-border-radius: 50px;
			 -o-border-radius: 50px;
				border-radius: 50px;
	}
	
	.article-actions a {
		display: block;
		height: 50px;
		width: 50px;
	}
	
	.article-actions span {
		display: block;
		height: 16px;
		left: 17px;
		position: relative;
		top: 17px;
		width: 16px;
	}
	
	.previous-article {
		background: url( img/sprite.png ) 0 0 no-repeat;
	}
	
	.previous-article-disabled {
		background: url( img/sprite.png ) 0 -16px no-repeat;
	}
	
	.next-article {
		background: url( img/sprite.png ) -16px 0 no-repeat;
	}
	
	.next-article-disabled {
		background: url( img/sprite.png ) -16px -16px no-repeat;
	}
	
	.twitter {
		background: url( img/sprite.png ) -32px 0 no-repeat;
		display: block;
		height: 16px;
		left: 17px;
		position: relative;
		top: 17px;
		width: 16px;
	}

	/* Password Protected Article Form */

	.protected-article-form {
	}

		.protected-article-form .password-field {
			border-bottom: 1px solid #eaeced;
			float: left;
		}

		.protected-article-form .password-submit {
			float: left;
		}

		.protected-article-form .password-submit input {
			border: 0;
			padding: 10px 15px;
		}
			
/* Comments */

.comments {
	padding: 0 80px;
}

	#respond {
		background-color: #f8f8f9;
		border-bottom: 1px solid #eaeced;
		padding: 40px 40px;
	}
	
		#respond h3 {
			color: #676768;
			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
			font-size: 1.1em;
			font-weight: 900;
			letter-spacing: 1px;
			letter-spacing: 0;
			padding: 0 0 30px;
			text-align: center;
			text-transform: uppercase;
		}
		
		#respond .two-column div {
			border-bottom: 1px solid #eaeced;
			line-height: 0;
			margin-bottom: 15px;
		}
		
			#respond .comment-inputs {
				padding: 0 7px 0 0;
			}
			
			#respond .comment-textarea {
				padding: 0 0 0 8px;
			}
		
		#respond input {
			width: 100%;
		}
		
		#respond textarea {
			height: 91px;
			resize: none;
			width: 100%;
		}
		
		#respond .form-submit {
			font-size: 1.0em;
			padding: 0;
			text-align: left;
		}
			
			#respond #submit {
				background-color: transparent;
				border: 0;
				cursor: pointer;
				font-size: 1.1em;
				font-weight: 900;
				letter-spacing: 1px;
				margin: 0;
				padding: 0;
				text-transform: uppercase;
				width: auto;
			}
			
		.content #respond .logged-in-as {
			color: #454546;
			font-size: 1.1em;
			font-weight: 900;
			letter-spacing: 1px;
			line-height: 16px;
			padding-top: 35px;
			padding-bottom: 35px;
			text-transform: uppercase;
		}
		
	#comment-list {
		font-size: 1.0em;
		margin-top: 49px;
		padding: 0;
	}
		
		.comments li {
			border-bottom: 1px solid #eaeced;
			margin: 0 0 40px;
			padding: 0 40px 40px;
		}
			
			.comment h5 {
				line-height: 1;
				padding: 0 0 21px;
			}

				.comments h5 a {
					font-size: 1.0em;
				}
				
			.comments li p {
				font-size: 1.4em;
				padding: 0;
			}
			
			.approval-notice {
				display: block;
				font-size: 1.1em;
				font-weight: 900;
				letter-spacing: 1px;
				padding: 14px 0 0;
				text-transform: uppercase;
			}

	.pass-protected-comments-notice {
		font-size: 1.1em;
		font-weight: 900;
		letter-spacing: 1px;
		padding: 70px 0 35px;
		text-align: center;
		text-transform: uppercase;
	}

	/* Comments Pagination */

	.comments-nav {
		float: left;
		left: 50%;
		margin-bottom: -35px;
		padding: 35px 0 0;
		position: relative;
	}
	
		.comments-inner-nav {
			float: left;
			left: -50%;
			position: relative;
		}

		.comments-nav a {
			font-size: 1.1em;
			font-weight: 900;
			letter-spacing: 1px;
			text-transform: uppercase;
		}
			
/* Pagination */

.loop-nav {
	float: left;
	left: 50%;
	padding: 0 0 70px;
	position: relative;
}

	.loop-inner-nav {
		float: left;
		left: -50%;
		position: relative;
	}

		.page-numbers li {
			border: 2px solid #eaeced;
			float: left;
			font-size: 1.4em;
			font-weight: 900;
			height: 42px;
			margin: 0 4px;
			text-align: center;
			width: 42px;
	
			border-radius: 50px;
		}

			.page-numbers span {
				display: block;
				padding: 8px;
			}
	
			.page-numbers a {
				display: block;
				font-size: 1.0em;
				padding: 8px;
			}

/* Search */
	
.searchform {
	border-bottom: 1px solid #eaeced;
	cursor: text;
	margin-top: 15px;
	position: relative;
	
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}

		.search-input {
			color: #242425;
			font-size: 1.4em;
			font-weight: 400;
			padding: 10px 36px 10px 10px;
			width: 100%;
		}
	
	.search-submit {
		background-color: #fff;
		cursor: pointer;
		display: block;
		height: 36px;
		padding: 11px 0 0 10px;
		position: absolute;
		right: 1px;
		top: 1px;
		width: 36px;
	}
	
		.search-submit input {
			background: url( img/sprite.png ) -49px 0 no-repeat;
			border: 0;
			cursor: pointer;
			height: 16px;
			padding: 0;
			width: 16px;
		}
	
/* Series, Tags, Categories, and Archives Overview */

.archive-header {
	padding: 0 100px 70px;
	text-align: center;
}

	.archive-header h2 {
		color: #676768;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 2.2em;
		font-weight: 400;
		letter-spacing: -1px;
		line-height: 22px;
		padding: 0;
		word-wrap: break-word;
	}
	
		.archive-header h2 span {
			color: #454546;
		}
		
	.summary {
		border-bottom: 1px solid #e7e7e7;
		margin: 0 0 70px;
		padding: 0 100px 70px;
		text-align: center;
		width: 100%;
	}
	
		.summary h3 {
			font-family: "TheanoDidotRegular", serif;
			font-size: 6.4em;
			letter-spacing: 0px;
			line-height: 64px;
			padding: 0 0 70px;
		}
		
			.summary h3 a {
				color: #2a2a2b;
			}
			
		.summary p {
			font-family: "Merriweather", serif;
			font-size: 2.4em;
			font-weight: 200;
			letter-spacing: -1px;
			line-height: 32px;
		}
		
		.summary .summary-foot {
			color: #676768;
			font-size: 1.1em;
			font-weight: 900;
			letter-spacing: 1px;
			margin-top: -21px;
			padding: 0 15px 0 0;
			text-transform: uppercase;
		}
		
			.summary-foot a {
				font-size: 1.0em;
			}
			
		.read-more a {
			font-size: 1.1em;
			font-weight: 900;
			letter-spacing: 1px;
			padding: 0 0 0 15px;
			text-transform: uppercase;
		}
		
/* Home Page */

.latest-posts {
	border-top: 1px solid #eaeced;
	margin-top: -67px;
	padding: 70px 100px;
	text-align: center;
}

	.latest-posts li {
		display: inline;
	}
	
	.latest-posts span {
		color: #ababac;
		font-size: 2.2em;
		padding: 0 3px 0 0;
	}
	
		.latest-posts li:nth-child(last) span {
			display: none;
		}

	.latest-posts h3 {
		display: inline;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 2.2em;
		font-weight: 400;
		padding: 0 3px 0 0;
		word-wrap: break-word;
		
		-webkit-transition: all .2s ease;
		   -moz-transition: all .2s ease;
			 -o-transition: all .2s ease;
				transition: all .2s ease;
	}
		
/* Contact Page */

.wpcf7-form {
	padding: 20px 0;
}

	.wpcf7-form .contact-inputs {
		padding: 0 15px 15px 0;
	}

	.wpcf7-form-control-wrap {
		border-bottom: 1px solid #eee;
		display: block;
		line-height: 0;
	}

	.wpcf7-form input, .wpcf7-form textarea {
		width: 100%;
	}
	
	.wpcf7-form input {
		position: relative;
	}
	
	.wpcf7-form textarea {
		height: 145px;
	}
	
	.wpcf7-form .wpcf7-submit {
		background: transparent;
		border: 0;
		float: right;
		font-size: 1.1em;
		padding: 0 0 20px;
		text-transform: uppercase;
		width: auto;
	}
	
	.wpcf7-form .ajax-loader {
	}
	
	.wpcf7-form .wpcf7-not-valid-tip {
		background: #fff;
		border: 1px solid #ff4510;
		font-weight: 900;
		left: 0px;
		padding: 17px 10px 18px;
		position: absolute;
		top: 0px;
		width: 100%;
	}
	
	.wpcf7-form .wpcf7-response-output {
		border: 0;
		float: none;
		font-size: 1.2em;
		font-weight: 900;
		margin: 0 20px 0 0;
		padding: 0;
		position: relative;
        text-align: left;
		top: 10px;
	}
	
	.wpcf7-form .wpcf7-validation-errors {
		color: #ff4510;
	}
	
	.wpcf7-form .wpcf7-mail-sent-ok {
		color: #00ec49;
	}

/* Error */

.error {
	padding: 0 100px 45px;
}

	.error h2 {
		padding: 35px 0 35px;
	}
	
	.error p {
		padding: 0 0 45px;
	}

.no-results-notice {
	color: #454546;
	font-size: 1.1em;
	font-weight: 900;
	letter-spacing: 1px;
	margin-top: -21px;
	text-align: center;
	text-transform: uppercase;
}

/* Predefined WordPress Classes */

img.alignright {
	float: right;
	margin: 0 0 0 21px;
}

img.alignleft {
	float: left;
	margin: 0 21px 0 0;
}

img.aligncenter {
}

.wp-caption {
	background-color: #f2f2f2;
	max-width: 100%;
	padding: 5px;
	text-align: center;
}

.wp-caption-text {
	padding: 10px 5px;
}

.sticky {
}

.gallery-caption {
}

.bypostauthor {
}

.form-page {
    width: 800px;
    float: right;
    padding-left: 70px;
}

.sidebar {
    width: 200px;
    float: left;
}

/* Mobile */

@media screen and ( max-width: 1000px ) {
	
	article {
		padding: 80px 100px 0;
	}

	.article-actions {
		position: absolute;
		left: 100px;
		top: -20px;
	}
	
		.article-actions li {
			float: left;
			margin-right: 5px;
		}
}

@media screen and ( max-width: 800px ) {
	
	blockquote {
		margin: 35px 0 70px -40px;
	}

	header section {
		padding: 35px 60px 0;
	}
	
	header nav {
		padding: 0 0 16px;
	}
	
		header .menu ul {
			margin: 0 -60px;
			padding: 15px 60px 0;
		}
		
		.logo-title {
			padding: 0;
		}
	
		.logo {
			margin: 0 0 35px;
		}
		
		.logo-mobile {
			margin: 0 0 35px;
		}

		.header-search {
			padding: 0;
		}
		
	.footer {
		padding: 0 60px 35px;
	}
	
	.standard-page {
		padding: 0 60px 70px;
	}
	
	.widget-tabs {
		padding: 14px 60px;
	}
	
		.widget-tabs .condensed-list {
			padding: 14px 60px;
		}
	
	.widgetized-area {
		padding: 0 60px;
	}
	
	.featured-alignfull {
		margin: 0;
	}
	
	article {
		padding: 80px 60px 0;
	}
	
		.article-actions {
			left: 60px;
		}
		
	.archive-header {
		padding: 0 60px 70px;
	}
	
	.summary {
		padding: 0 60px 70px;
	}
	
	.article-info {
		margin: 35px 0 0;
		padding: 21px 0;
	}
	
	.latest-posts {
		padding: 70px 60px;
	}
	
	.comments {
	   padding: 0;
	}
	
	.error {
		padding: 0 60px 45px;
	}
}

@media screen and ( max-width: 640px ) {
	
	blockquote {
		margin: 35px 0 70px -20px;
	}
	
	header section {
		padding: 35px 40px 0;
	}
	
	header nav {
		padding: 0 0 16px;
	}

		header .menu ul {
			margin: 0 -40px;
			padding: 15px 40px 0;
		}
	
		.logo-title {
			float: none;
			padding: 0 0 0 0;
			width: 100%;
		}
	
			.logo-title h1 {
				padding: 21px 0;
			}
	
			.logo-title .hidden-title {
				padding: 0;
			}
	
			.logo, .logo-mobile {
				margin: 21px 0 21px;
				padding: 0;
			}
	
		.header-search {
			display: none;
		}

		.header-search-mobile {
			display: block;
			margin-top: -28px;
			padding: 0;
		}
		
	.footer {
		padding: 0 40px 35px;
	}
	
	.standard-page {
		padding: 0 40px 70px;
	}
	
	.widget-tabs {
		padding: 14px 40px;
	}
	
		.widget-tabs .condensed-list {
			padding: 14px 40px;
		}
	
	.widgetized-area {
		padding: 0 40px;
	}
	
		.widget li {
			float: left;
			font-size: 1.2em;
			width: 100%;
		}
		
		/* Series Widget */

		.widget_series li {
			width: 100%;
		}
		
		/* Authors Widget */
	
		.widget_authors li.two-column {
			min-height: 100px;
			width: 100%;
		}

			.mini-author-bio {
				padding: 0 0 42px 135px;
			}

		/* RSS Widget */

		.widget_rss li {
			width: 100%;
		}
			
	article {
		padding: 80px 40px 0;
	}
	
		.article-actions {
			left: 40px;
		}
		
	.archive-header {
		padding: 0 40px 70px;
	}
	
	.summary {
		padding: 0 40px 70px;
	}
	
	.latest-posts {
		padding: 70px 40px;
	}
	
	.article-info {
		margin: 7px -40px 0;
		padding: 21px 40px;
	}
	
	.comments {
		margin: 0 -40px;
		padding: 0;
	}
	
	.error {
		padding: 0 40px 45px;
	}

	/* Contact */

	.wpcf7-form .wpcf7-submit {
		padding: 0;
	}

		.wpcf7-form .wpcf7-response-output {
			top: 0px;
		}

		.wpcf7-form .dwframework-layout {
			margin: 0;
		}
}

@media screen and ( max-width: 480px ) {
	
	blockquote {
		margin: 0 0 35px 0;
	}
	
	h2 {
		font-size: 4em;
		letter-spacing: 0;
		padding: 0 0 42px;
	}
	
	h3 {
		font-size: 2.0em;
		padding: 7px 0 35px;
	}
	
	p {
		font-size: 1.4em;
		line-height: 21px;
	}
	
	header section {
		padding: 35px 20px 0;
	}
	
	header nav {
		padding: 0 0 16px;
	}
	
		.logo-title {
			padding: 0;
		}
	
		.logo {
			margin-right: 0;
			margin-left: 0;
		}
		
		.header-search-mobile {
			padding: 0;
		}
	
	.content {
		padding: 42px 0 0;
	}
	
	.footer {
		padding: 0 20px 35px;
	}
	
	.standard-page {
		padding: 0 20px 42px;
	}
	
		.standard-page .featured-image {
			margin-bottom: 42px;
		}
	
	.widget-tabs {
		padding: 14px 20px;
	}
	
		.widget-tabs .condensed-list {
			padding: 14px 20px;
		}
	
	.widgetized-area {
		padding: 0 20px;
	}
	
		.widget {
			padding: 42px 0;
		}
		
	article {
		padding: 70px 20px 0;
	}
	
		.article-actions {
			left: 20px;
			top: -10px;
		}
	
	.featured-alignleft {
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	.featured-alignright {
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	.featured-alignfull {
		margin: 0;
	}
	
	.featured-image {
		text-align: center;
	}
	
	.article-header {
		padding: 42px 0 0;
		width: 100%;
	}
	
	.article-header-alignfull {
		padding: 42px 0 0;
	}
	
	.archive-header {
		padding: 0 20px 70px;
	}
	
	.summary {
		margin: 0 0 42px;
		padding: 0 20px 42px;
	}
	
	.latest-posts {
		margin-top: -39px;
		padding: 42px 20px;
	}
	
		.latest-posts h3, .latest-posts span {
			font-size: 1.8em;
		}
	
	.archive-header {
		margin: 0;
		padding: 0 20px 42px;
		text-align: center;
	}
	
	.summary h3 {
		font-size: 4.2em;
		letter-spacing: -3px;
		line-height: 42px;
		padding: 0 0 42px;
	}
	
		.summary p {
			font-size: 1.8em;
			font-weight: 200;
			letter-spacing: -1px;
			line-height: 27px;
		}
	
	.excerpt {
		margin-top: -10px;
		padding: 0 0 7px;
	}
	
	.excerpt p {
		font-size: 2.0em;
		line-height: 27px;
	}
	
	.article-info {
		margin: 7px -20px 0;
		padding: 21px 20px;
	}
	
	.article-info h4 {
		color: #676768;
		font-size: 1.6em;
		font-weight: 400;
		letter-spacing: 0;
		line-height: 21px;
	}
	
	.comments {
		margin: 0 -20px;
		padding: 0;
	}
	
	#respond .comment-inputs {
		padding: 0;
	}
	
	#respond .comment-textarea {
		padding: 0;
	}
	
	.content #respond .logged-in-as {
		padding-top: 7px;
		padding-bottom: 35px;
	}
	
	.page h2 {
		padding: 0 0 42px;
		text-align: right;
	}
	
	.wpcf7-form .contact-inputs {
		margin-bottom: 16px;
		padding: 0;
	}
	
	.wpcf7-form .wpcf7-response-output {
		margin: 0;
	}
	
	.error {
		padding: 0 20px 45px;
	}
	
		.error h2 {
			padding: 0 0 35px;
		}
}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-device-pixel-ratio: 3/2), 
only screen and (min-device-pixel-ratio: 1.5) {

	.previous-article {
		background: url( img/2x/arrow-left.png ) no-repeat;
		background-size: 100%;
	}
	
	.previous-article-disabled {
		background: url( img/2x/arrow-left-disabled.png ) no-repeat;
		background-size: 100%;
	}
	
	.next-article {
		background: url( img/2x/arrow-right.png ) no-repeat;
		background-size: 100%;
	}
	
	.next-article-disabled {
		background: url( img/2x/arrow-right-disabled.png ) no-repeat;
		background-size: 100%;
	}
	
	.twitter {
		background: url( img/2x/twitter.png ) no-repeat;
		background-size: 100%;
	}
	
	.search-submit input {
		background: url( img/2x/search.png ) no-repeat;
		background-size: 100%;
	}

}